h1{
    text-align: center;
}
header{
    background-color: gray;
    margin: 10px;
    padding: 10px;
}
body{
    background-color: lightskyblue;
    padding: 10px;
    margin: 0;
}
image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 40%;
}
nav{
    background-color: antiquewhite;
    margin: 10px;
}
footer{
    background-color: black;
    margin: 10px;
}













div {
    width: 320px;
    padding: 10px;
    border: 5px solid gray;
    margin: 0;
}